Fixes for object target dependencies
[u/mrichter/AliRoot.git] / MICROCERN / lnblnk.c
2005-06-14 alibrarylnblnk needed by MacOSX gcc 4.0